/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Portapapeles";
"Clipboard_Title_History" = "Historial del portapapeles";
"Clipboard_Title_Favorites" = "Favoritos del portapapeles";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "El historial del portapapeles está vacío";
"Clipboard_HistoryEmpty_Text" = "Los clips copiados se apilarán aquí";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "No hay clips favoritos";
"Clipboard_FavoritesEmpty_Text" = "Los clips marcados se apilarán aquí";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "El portapapeles está vacío";
"Clipboard_Empty_Text" = "El contenido actual se mostrará aquí";

"Clipboard_EmptyClipTag" = "Vacío";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Vaciar el portapapeles y su historial";
"Clipboard_ClearConfirmationPopover_Cancel" = "Cancelar";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Ejemplo de clip favorito.\nPara marcar un clip como favorito, haga clic en la estrella del historial.";
"Clipboard_SampleFavoriteClip_2" = "Para eliminar un clip favorito, haz clic en su estrella grande.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Iniciar grabación";
"Clipboard_OptionsMenuItem_StopRecording" = "Finalizar grabación";
